Bug 57765 - Vixie Cron does not ignore backup files in /etc/cron.d
Vixie Cron does not ignore backup files in /etc/cron.d
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jens Petersen
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-21 13:02 EST by Henning Schmiedehausen
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-30 14:04:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The needed bug fix (499 bytes, patch)
2001-12-21 13:03 EST, Henning Schmiedehausen
no flags Details | Diff

  None (edit)
Description Henning Schmiedehausen 2001-12-21 13:02:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011015

Description of problem:
Vixie Cron does not ignore emacs backup and current files, despite a
comment in the code

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open database.c in your favourite editor
2. goto line 118
3. read the comment

       /* ignore files starting with # and ending with ~ */



Actual Results:  The needed code is missing

Expected Results:  There should be code skipping these files or the comment
should be
removed


Additional info:

This is the necessary bug fix (attached).
Comment 1 Henning Schmiedehausen 2001-12-21 13:03:28 EST
Created attachment 41187 [details]
The needed bug fix
Comment 2 Eido Inoue 2002-02-13 16:14:26 EST
Thanks for the patch. (you learn how to operate your software by reading the
source? good job. ;) )

Note You need to log in before you can comment on or make changes to this bug.